
Website Monitoring - Feature #1401

Feature # 1106 (Closed): Ability to batch create inputs

Show warning messages on batch input form

07/19/2016 09:21 PM - Luke Murphey

Status: Closed Start date: 07/19/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 07/20/2016 02:38 AM - Luke Murphey

- % Done changed from 0 to 100

#2 - 07/20/2016 02:38 AM - Luke Murphey

- Status changed from New to Closed
